export FOX_RECOVERY_INSTALL_PARTITION="/dev/block/platform/11120000.ufs/by-name/RECOVERY"
export FOX_RECOVERY_SYSTEM_PARTITION="/dev/block/platform/11120000.ufs/by-name/SYSTEM"
export FOX_USE_NANO_EDITOR=1
export OF_USE_MAGISKBOOT_FOR_ALL_PATCHES=1
export OF_DISABLE_MIUI_SPECIFIC_FEATURES=1
export OF_DISABLE_DM_VERITY=1
export FOX_DELETE_AROMAFM=1
export OF_USE_GREEN_LED=0
export OF_FLASHLIGHT_ENABLE=0
export FOX_VERSION="R11.1"
export OF_MAINTAINER="ZakosiliMiPeCeta"
export FOX_BUILD_TYPE="Beta"
export OF_SCREEN_H=2220
export OF_STATUS_INDENT_LEFT=48
export OF_STATUS_INDENT_RIGHT=48
export OF_CHECK_OVERWRITE_ATTEMPTS=1
export OF_USE_TWRP_SAR_DETECT=1
export OF_DEVICE_WITHOUT_PERSIST=1
export OF_NO_SPLASH_CHANGE=1
export OF_RUN_POST_FORMAT_PROCESS=1
export FOX_USE_TWRP_RECOVERY_IMAGE_BUILDER=1
export OF_SKIP_ORANGEFOX_PROCESS=1
export FOX_ADVANCED_SECURITY=1
export OF_MAINTAINER_AVATAR="/home/stahoo/avatar.png"
unset OF_NO_SAMSUNG_SPECIAL
export OF_NO_SAMSUNG_SPECIAL=0

export OF_TARGET_DEVICES="dream2lte,dream2ltexx"

add_lunch_combo omni_dreamlte-eng

